/*
** MediaWiki 'monobook' style sheet for CSS2-capable browsers.
** Copyright Gabriel Wicke - http://wikidev.net/
** License: GPL (http://www.gnu.org/copyleft/gpl.html)
**
** Loosely based on http://www.positioniseverything.net/ordered-floats.html by Big John
** and the Plone 2.0 styles, see http://plone.org/ (Alexander Limi,Joe Geldart & Tom Croucher,
** Michael Zeltner and Geir Bækholt)
** All you guys rock :)
*/

#wiki_content {
    background: white;
    color: #444;
}
/* the left column width is specified in class .portlet */

#wiki_content .visualClear {
    clear: both;
}

/* general styles */

#wiki_content table {
    font-size: 100%;
    color: #444;
    /* we don't want the bottom borders of <h2>s to be visible through
       floated tables */
}
#wiki_content fieldset table {
    /* but keep table layouts in forms clean... */
    background: none;
}
#wiki_content a.stub {
    color: #772233;
}
#wiki_content a.new,
#wiki_content #p-personal a.new {
    color: #ba0000;
}
#wiki_content a.new:visited,
#wiki_content #p-personal a.new:visited {
    color: #a55858;
}

#wiki_content img {
    border: none;
    vertical-align: middle;
}
#wiki_content p {
    margin: .4em 0 .5em 0;
    line-height: 1.5em;
}
#wiki_content p img {
    margin: 0;
}

#wiki_content hr {
    height: 1px;
    color: #aaa;
    background-color: #aaa;
    border: 0;
    margin: .2em 0 .2em 0;
}

#wiki_content h1,
#wiki_content h2,
#wiki_content h3,
#wiki_content h4,
#wiki_content h5,
#wiki_content h6 {
    color: #444;
    background: none;
    font-weight: normal;
    margin: 0;
    padding-top: .5em;
    padding-bottom: .17em;
    border-bottom: 1px solid #aaa;
}
#wiki_content h1 { font-size: 188%; }
#wiki_content h1 .editsection { font-size: 53%; }
#wiki_content h2 { font-size: 150%; }
#wiki_content h2 .editsection { font-size: 67%; }
#wiki_content h3,
#wiki_content h4,
#wiki_content h5,
#wiki_content h6 {
    border-bottom: none;
    font-weight: bold;
}
#wiki_content h3 { font-size: 132%; }
#wiki_content h3 .editsection { font-size: 76%; font-weight: normal; }
#wiki_content h4 { font-size: 116%; }
#wiki_content h4 .editsection { font-size: 86%; font-weight: normal; }
#wiki_content h5 { font-size: 100%; }
#wiki_content h5 .editsection { font-weight: normal; }
#wiki_content h6 { font-size: 80%;  }
#wiki_content h6 .editsection { font-size: 125%; font-weight: normal; }

#wiki_content ul {
    line-height: 1.5em;
    margin: .3em 0 0 1.5em;
    padding: 0;
}
#wiki_content ol {
    line-height: 1.5em;
    margin: .3em 0 0 3.2em;
    padding: 0;
    list-style-image: none;
}
#wiki_content li {
    margin-bottom: .1em;
}
#wiki_content dt {
    font-weight: bold;
    margin-bottom: .1em;
}
#wiki_content dl {
    margin-top: .2em;
    margin-bottom: .5em;
}
#wiki_content dd {
    line-height: 1.5em;
    margin-left: 2em;
    margin-bottom: .1em;
}

#wiki_content fieldset {
    margin: 1em 0 1em 0;
    padding: 0 1em 1em;
    line-height: 1.5em;
}
#wiki_content fieldset.nested {
    margin: 0 0 0.5em 0;
    padding: 0 0.5em 0.5em;
}
#wiki_content legend {
    padding: .5em;
    font-size: 95%;
}
#wiki_content form {
    border: none;
    margin: 0;
}

#wiki_content textarea {
    width: 100%;
    padding: .1em;
}

#wiki_content input.historysubmit {
    font-size: 94%;
    cursor: pointer;
    margin-left: 1.6em;
}
#wiki_content select {
    vertical-align: top;
}
#wiki_content abbr,
#wiki_content acronym,
#wiki_content .explain {
    border-bottom: 1px dotted black;
    color: #444;
    background: none;
    cursor: help;
}
#wiki_content q {
    font-family: Times, "Times New Roman", serif;
    font-style: italic;
}
/* disabled for now
#wiki_content blockquote {
    font-family: Times, "Times New Roman", serif;
    font-style: italic;
}*/
#wiki_content code {
    background-color: #f9f9f9;
}
#wiki_content pre {
    padding: 1em;
    border: 1px dashed #2f6fab;
    color: #444;
    background-color: #f9f9f9;
    line-height: 1.1em;
}

/*
** the main content area
*/

#wiki_content #siteSub {
    display: none;
}
#wiki_content #jump-to-nav {
    display: none;
}

#wiki_content #contentSub,
#wiki_content #contentSub2 {
    font-size: 84%;
    line-height: 1.2em;
    margin: 0 0 1.4em 1em;
    color: #7d7d7d;
    width: auto;
}
#wiki_content span.subpages {
    display: block;
}

/* Some space under the headers in the content area */
#wiki_content #bodyContent h1,
#wiki_content #bodyContent h2 {
    margin-bottom: .6em;
}
#wiki_content #bodyContent h3,
#wiki_content #bodyContent h4,
#wiki_content #bodyContent h5 {
    margin-bottom: .3em;
}
#wiki_content #firstHeading {
font-size:18px;
margin:0;
font-weight: bold;
border: none;
}

/* user notification thing */
#wiki_content .usermessage {
    background-color: #ffce7b;
    border: 1px solid #ffa500;
    color: #444;
    font-weight: bold;
    margin: 2em 0 1em;
    padding: .5em 1em;
    vertical-align: middle;
}
#wiki_content #siteNotice {
    text-align: center;
    font-size: 95%;
    padding: 0 .9em;
}
#wiki_content #siteNotice p {
    margin: 0;
    padding: 0;
}
#wiki_content .success {
    color: green;
    font-size: larger;
}
#wiki_content .error {
    color: red;
    font-size: larger;
}
#wiki_content .errorbox,
#wiki_content .successbox {
    font-size: larger;
    border: 2px solid;
    padding: .5em 1em;
    float: left;
    margin-bottom: 2em;
    color: #444;
}
#wiki_content .errorbox {
    border-color: red;
    background-color: #fff2f2;
}
#wiki_content .successbox {
    border-color: green;
    background-color: #dfd;
}
#wiki_content .errorbox h2,
#wiki_content .successbox h2 {
    font-size: 1em;
    font-weight: bold;
    display: inline;
    margin: 0 .5em 0 0;
    border: none;
}

#wiki_content .catlinks {
    border: 1px solid #DDD;
    background-color: #EEE;
    padding: 5px;
    margin-top: 1em;
    clear: both;
}
/* currently unused, intended to be used by a metadata box
#wiki_content in the bottom-right corner of the content area */
#wiki_content .documentDescription {
    /* The summary text describing the document */
    font-weight: bold;
    display: block;
    margin: 1em 0;
    line-height: 1.5em;
}
#wiki_content .documentByLine {
    text-align: right;
    font-size: 90%;
    clear: both;
    font-weight: normal;
    color: #76797c;
}

/* emulate center */
#wiki_content .center {
    width: 100%;
    text-align: center;
}
.center * {
    margin-left: auto;
    margin-right: auto;
}
/* small for tables and similar */
#wiki_content .small,
#wiki_content .small * {
    font-size: 94%;
}
#wiki_content table.small {
    font-size: 100%;
}

/*
** content styles
*/

#wiki_content #toc,
#wiki_content .toc,
#wiki_content .mw-warning {
    border: 1px solid #aaa;
    background-color: #f9f9f9;
    padding: 5px;
    font-size: 95%;
}
#wiki_content #toc h2,
#wiki_content .toc h2 {
    display: inline;
    border: none;
    padding: 0;
    font-size: 100%;
    font-weight: bold;
}
#wiki_content #toc #toctitle,
#wiki_content .toc #toctitle,
#wiki_content #toc .toctitle,
#wiki_content .toc .toctitle {
    text-align: center;
}
#wiki_content #toc ul,
#wiki_content .toc ul {
    list-style-type: none;
    list-style-image: none;
    margin-left: 0;
    padding-left: 0;
    text-align: left;
}
#wiki_content #toc ul ul,
#wiki_content .toc ul ul {
    margin: 0 0 0 2em;
}
#wiki_content #toc .toctoggle,
#wiki_content .toc .toctoggle {
    font-size: 94%;
}

#wiki_content .mw-warning {
    margin-left: 50px;
    margin-right: 50px;
    text-align: center;
}

/* images */
#wiki_content div.floatright,
#wiki_content table.floatright {
    clear: right;
    float: right;
    position: relative;
    margin: 0 0 .5em .5em;
    border: 0;
/*
    border: .5em solid white;
    border-width: .5em 0 .8em 1.4em;
*/
}
#wiki_content div.floatright p { font-style: italic; }
#wiki_content div.floatleft,
#wiki_content table.floatleft {
    float: left;
    clear: left;
    position: relative;
    margin: 0 .5em .5em 0;
    border: 0;
/*
    margin: .3em .5em .5em 0;
    border: .5em solid white;
    border-width: .5em 1.4em .8em 0;
*/
}
#wiki_content div.floatleft p { font-style: italic; }
/* thumbnails */
#wiki_content div.thumb {
    margin-bottom: .5em;
    border-style: solid;
    border-color: white;
    width: auto;
}
#wiki_content div.thumbinner {
    border: 1px solid #ccc;
    padding: 3px !important;
    background-color: #f9f9f9;
    font-size: 94%;
    text-align: center;
    overflow: hidden;
}
#wiki_content html .thumbimage {
    border: 1px solid #ccc;
}
#wiki_content html .thumbcaption {
    border: none;
    text-align: left;
    line-height: 1.4em;
    padding: 3px !important;
    font-size: 94%;
}
#wiki_content div.magnify {
    float: right;
    border: none !important;
    background: none !important;
}
#wiki_content div.magnify a,
#wiki_content div.magnify img {
    display: block;
    border: none !important;
    background: none !important;
}
#wiki_content div.tright {
    clear: right;
    float: right;
    border-width: .5em 0 .8em 1.4em;
}
#wiki_content div.tleft {
    float: left;
    clear: left;
    margin-right: .5em;
    border-width: .5em 1.4em .8em 0;
}
#wiki_content img.thumbborder {
    border: 1px solid #dddddd;
}
#wiki_content .hiddenStructure {
    display: none;
}

/*
** classes for special content elements like town boxes
** intended to be referenced directly from the wiki src
*/

/*
** User styles
*/
/* table standards */
#wiki_content table.rimage {
    float: right;
    position: relative;
    margin-left: 1em;
    margin-bottom: 1em;
    text-align: center;
}
#wiki_content .toccolours {
    border: 1px solid #aaa;
    background-color: #f9f9f9;
    padding: 5px;
    font-size: 95%;
}

/*
** edit views etc
*/
#wiki_content .special li {
    line-height: 1.4em;
    margin: 0;
    padding: 0;
}

/*
** keep the whitespace in front of the ^=, hides rule from konqueror
** this is css3, the validator doesn't like it when validating as css2
*/
#wiki_content #bodyContent {
    margin-top: -5px;
}
#wiki_content #bodyContent a[href ^="gopher://"] {
    background: url(//static2.tsrfiles.co.uk/w/skins/monobook/external.png) center right no-repeat;
    padding-right: 13px;
}
#wiki_content #bodyContent a[href ^="https://"],
#wiki_content .link-https {
    background: url(//static2.tsrfiles.co.uk/w/skins/monobook/lock_icon.gif) center right no-repeat;
    padding-right: 16px;
}
#wiki_content #bodyContent .twtr-widget a[href ^="https://"] {
    background: none;
    padding-right: 0;
}
#wiki_content #bodyContent a[href ^="mailto:"],
#wiki_content .link-mailto {
    background: url(//static2.tsrfiles.co.uk/w/skins/monobook/mail_icon.gif) center right no-repeat;
    padding-right: 18px;
}
#wiki_content #bodyContent a[href ^="news://"] {
    background: url(//static2.tsrfiles.co.uk/w/skins/monobook/news_icon.png) center right no-repeat;
    padding-right: 18px;
}
#wiki_content #bodyContent a[href ^="ftp://"],
#wiki_content .link-ftp {
    background: url(//static2.tsrfiles.co.uk/w/skins/monobook/file_icon.gif) center right no-repeat;
    padding-right: 18px;
}
#wiki_content #bodyContent a[href ^="irc://"],
#wiki_content #bodyContent a.extiw[href ^="irc://"],
#wiki_content .link-irc {
    background: url(//static2.tsrfiles.co.uk/w/skins/monobook/discussionitem_icon.gif) center right no-repeat;
    padding-right: 18px;
}
#wiki_content #bodyContent a.external[href $=".ogg"], #wiki_content #bodyContent a.external[href $=".OGG"],
#wiki_content #bodyContent a.external[href $=".mid"], #wiki_content #bodyContent a.external[href $=".MID"],
#wiki_content #bodyContent a.external[href $=".midi"], #wiki_content #bodyContent a.external[href $=".MIDI"],
#wiki_content #bodyContent a.external[href $=".mp3"], #wiki_content #bodyContent a.external[href $=".MP3"],
#wiki_content #bodyContent a.external[href $=".wav"], #wiki_content #bodyContent a.external[href $=".WAV"],
#wiki_content #bodyContent a.external[href $=".wma"], #wiki_content #bodyContent a.external[href $=".WMA"],
#wiki_content .link-audio {
    background: url("//static2.tsrfiles.co.uk/w/skins/monobook/audio.png") center right no-repeat;
    padding-right: 13px;
}
#wiki_content #bodyContent a.external[href $=".ogm"], #wiki_content #bodyContent a.external[href $=".OGM"],
#wiki_content #bodyContent a.external[href $=".avi"], #wiki_content #bodyContent a.external[href $=".AVI"],
#wiki_content #bodyContent a.external[href $=".mpeg"], #wiki_content #bodyContent a.external[href $=".MPEG"],
#wiki_content #bodyContent a.external[href $=".mpg"], #wiki_content #bodyContent a.external[href $=".MPG"],
#wiki_content .link-video {
    background: url("//static2.tsrfiles.co.uk/w/skins/monobook/video.png") center right no-repeat;
    padding-right: 13px;
}
#wiki_content #bodyContent a.external[href $=".pdf"], #wiki_content #bodyContent a.external[href $=".PDF"],
#wiki_content #bodyContent a.external[href *=".pdf#"], #wiki_content #bodyContent a.external[href *=".PDF#"],
#wiki_content #bodyContent a.external[href *=".pdf?"], #wiki_content #bodyContent a.external[href *=".PDF?"],
#wiki_content .link-document {
    background: url("//static2.tsrfiles.co.uk/w/skins/monobook/document.png") center right no-repeat;
    padding-right: 12px;
}

/* disable interwiki styling */
#wiki_content #bodyContent a.extiw,
#wiki_content #bodyContent a.extiw:active {
    background: none;
    padding: 0;
}
#wiki_content #bodyContent a.external {
}
/* this can be used in the content area to switch off
#wiki_content special external link styling */
#wiki_content #bodyContent .plainlinks a {
    background: none !important;
    padding: 0 !important;
}
/*
** Structural Elements
*/

/*
** general portlet styles (elements in the quickbar)
*/
#wiki_content .portlet {
    border: none;
    margin: 0 0 .5em;
    padding: 0;
    float: none;
    width: 11.6em;
    overflow: hidden;
}
#wiki_content .portlet h4 {
    font-size: 95%;
    font-weight: normal;
    white-space: nowrap;
}
#wiki_content .portlet h5 {
    background: transparent;
    padding: 0 1em 0 .5em;
    display: inline;
    height: 1em;
    text-transform: lowercase;
    font-size: 91%;
    font-weight: normal;
    white-space: nowrap;
}
#wiki_content .portlet h6 {
    background: #ffae2e;
    border: 1px solid #2f6fab;
    border-style: solid solid none solid;
    padding: 0 1em 0 1em;
    text-transform: lowercase;
    display: block;
    font-size: 1em;
    height: 1.2em;
    font-weight: normal;
    white-space: nowrap;
}
#wiki_content .pBody {
    padding: 5px 10px;
    border: 1px solid #DDD;
}
#wiki_content .pBody ul {
    margin: 0;
}
#wiki_content .pBody li {
    display: inline;
    margin-left: 1em;
}
#wiki_content .pBody li:first-child {
    margin-left: 0;
}

#wiki_content .portlet h1,
#wiki_content .portlet h2,
#wiki_content .portlet h3,
#wiki_content .portlet h4 {
    margin: 0;
    padding: 0;
}
#wiki_content .portlet ul {
    line-height: 1.5em;
    list-style-type: square;
    list-style-image: url(//static2.tsrfiles.co.uk/w/skins/monobook/bullet.gif);
    font-size: 95%;
}
#wiki_content .portlet li {
    padding: 0;
    margin: 0;
}

/*
** Logo properties
*/

#wiki_content #p-logo {
    top: 0;
    left: 0;
    position: absolute; /*needed to use z-index */
    z-index: 3;
    height: 155px;
    width: 12em;
    overflow: visible;
}
#wiki_content #p-logo h5 {
    display: none;
}
#wiki_content #p-logo a,
#wiki_content #p-logo a:hover {
    display: block;
    height: 155px;
    width: 12.2em;
    background-repeat: no-repeat;
    background-position: 35% 50% !important;
    text-decoration: none;
}

/*
** Search portlet
*/
#wiki_content #p-search {
    position: relative;
    z-index: 3;
}
#wiki_content input.searchButton {
    margin-top: 1px;
    font-size: 95%;
}
#wiki_content #searchGoButton {
    padding-left: .5em;
    padding-right: .5em;
    font-weight: bold;
}
#wiki_content #searchInput {
    width: 10.9em;
    margin: 0;
    font-size: 95%;
}
#wiki_content #p-search .pBody {
    padding: .5em .4em .4em .4em;
    text-align: center;
}

/*
** the personal toolbar
*/
#wiki_content #p-personal {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 0;
}
#wiki_content #p-personal {
    width: 100%;
    white-space: nowrap;
    padding: 0;
    margin: 0;
    border: none;
    background: none;
    overflow: visible;
    line-height: 1.2em;
}
#wiki_content #p-personal h5 {
    display: none;
}
#wiki_content #p-personal .portlet,
#wiki_content #p-personal .pBody {
    z-index: 0;
    padding: 0;
    margin: 0;
    border: none;
    overflow: visible;
    background: none;
}
/* this is the ul contained in the portlet */
#wiki_content #p-personal ul {
    border: none;
    line-height: 1.4em;
    color: #2f6fab;
    padding: 0 2em 0 3em;
    margin: 0;
    text-align: right;
    list-style: none;
    z-index: 0;
    background: none;
    cursor: default;
}
#wiki_content #p-personal li {
    z-index: 0;
    border: none;
    padding: 0;
    display: inline;
    color: #2f6fab;
    margin-left: 1em;
    line-height: 1.2em;
    background: none;
}
#wiki_content #p-personal li a {
    text-decoration: none;
    color: #005896;
    padding-bottom: .2em;
    background: none;
}
#wiki_content #p-personal li a:hover {
    background-color: white;
    padding-bottom: .2em;
    text-decoration: none;
}
#wiki_content #p-personal li.active a:hover {
    background-color: transparent;
}
/* the icon in front of the user name, single quotes
#wiki_content in bg url to hide it from iemac */
#wiki_content li#pt-userpage,
#wiki_content li#pt-anonuserpage,
#wiki_content li#pt-login {
    background: url(//static2.tsrfiles.co.uk/w/skins/monobook/user.gif) top left no-repeat;
    padding-left: 20px;
    text-transform: none;
}
#wiki_content #p-personal ul {
    text-transform: lowercase;
}
#wiki_content #p-personal li.active {
    font-weight: bold;
}
/*
** the page-related actions- page/talk, edit etc
*/
#wiki_content #p-cactions {
    position: absolute;
    top: 1.3em;
    left: 11.5em;
    margin: 0;
    white-space: nowrap;
    width: 76%;
    line-height: 1.1em;
    overflow: visible;
    background: none;
    border-collapse: collapse;
    padding-left: 1em;
    list-style: none;
    font-size: 95%;
}
#wiki_content #p-cactions ul {
    list-style: none;
}
#wiki_content #p-cactions li {
    display: inline;
    border: 1px solid #aaa;
    border-bottom: none;
    padding: 0 0 .1em 0;
    margin: 0 .3em 0 0;
    overflow: visible;
    background: white;
}
#wiki_content #p-cactions li.selected {
    border-color: #fabd23;
    padding: 0 0 .2em 0;
    font-weight: bold;
}
#wiki_content #p-cactions li a {
    background-color: #fbfbfb;
    color: #002bb8;
    border: none;
    padding: 0 .8em .3em;
    position: relative;
    z-index: 0;
    margin: 0;
    text-decoration: none;
}
#wiki_content #p-cactions li.selected a {
    z-index: 3;
    padding: 0 1em .2em!important;
    background-color: white;
}
#wiki_content #p-cactions .new a {
    color: #ba0000;
}
#wiki_content #p-cactions li a:hover {
    z-index: 3;
    text-decoration: none;
    background-color: white;
}
#wiki_content #p-cactions h5 {
    display: none;
}
#wiki_content #p-cactions li.istalk {
    margin-right: 0;
}
#wiki_content #p-cactions li.istalk a {
    padding-right: .5em;
}
#wiki_content #p-cactions #ca-addsection a {
    padding-left: .4em;
    padding-right: .4em;
}
/* offsets to distinguish the tab groups */
#wiki_content li#ca-talk {
    margin-right: 1.6em;
}
#wiki_content li#ca-watch,
#wiki_content li#ca-unwatch,
#wiki_content li#ca-varlang-0,
#wiki_content li#ca-print {
    margin-left: 1.6em;
}
#wiki_content #p-cactions .pBody {
    font-size: 1em;
    background-color: transparent;
    color: inherit;
    border-collapse: inherit;
    border: 0;
    padding: 0;
}
#wiki_content #p-cactions .hiddenStructure {
    display: none;
}
#wiki_content #p-cactions li a {
    text-transform: lowercase;
}

#wiki_content #p-lang {
    position: relative;
    z-index: 3;
}

/* TODO: #t-iscite is only used by the Cite extension, come up with some
 * system which allows extensions to add to this file on the fly
 */
#wiki_content #t-ispermalink,
#wiki_content #t-iscite {
    color: #999;
}
/*
** footer
*/
#wiki_content #footer {
    background-color: white;
    border-top: 1px solid #fabd23;
    border-bottom: 1px solid #fabd23;
    margin: .6em 0 1em 0;
    padding: .4em 0 1.2em 0;
    text-align: center;
    font-size: 90%;
}
#wiki_content #footer li {
    display: inline;
    margin: 0 1.3em;
}
#wiki_content #f-poweredbyico,
#wiki_content #f-copyrightico {
    margin: 0 8px;
    position: relative;
    top: -2px; /* Bump it up just a tad */
}
#wiki_content #f-poweredbyico {
    float: right;
    height: 1%;
}
#wiki_content #f-copyrightico {
    float: left;
    height: 1%;
}

/* js pref toc */
#wiki_content #preftoc {
    margin: 0;
    padding: 0;
    width: 100%;
    clear: both;
}
#wiki_content #preftoc li {
    background-color: #f0f0f0;
    color: #444;
}
#wiki_content #preftoc li {
    margin: 1px -2px 1px 2px;
    float: left;
    padding: 2px 0 3px 0;
    border: 1px solid #fff;
    border-right-color: #716f64;
    border-bottom: 0;
    position: relative;
    white-space: nowrap;
    list-style-type: none;
    list-style-image: none;
    z-index: 3;
}
#wiki_content #preftoc li.selected {
    font-weight: bold;
    background-color: #f9f9f9;
    border: 1px solid #aaa;
    border-bottom: none;
    cursor: default;
    top: 1px;
    padding-top: 2px;
    margin-right: -3px;
}
#wiki_content #preftoc > li.selected {
    top: 2px;
}
#wiki_content #preftoc a,
#wiki_content #preftoc a:active {
    display: block;
    color: #444;
    padding: 0 .7em;
    position: relative;
    text-decoration: none;
}
#wiki_content #preftoc li.selected a {
    cursor: default;
    text-decoration: none;
}
#wiki_content #prefcontrol {
    padding-top: 2em;
    clear: both;
}
#wiki_content #preferences {
    margin: 0;
    border: 1px solid #aaa;
    clear: both;
    padding: 1.5em;
    background-color: #F9F9F9;
}
#wiki_content .prefsection {
    border: none;
    padding: 0;
    margin: 0;
}
#wiki_content .prefsection fieldset {
    border: 1px solid #aaa;
    float: left;
    margin-right: 2em;
}
#wiki_content .prefsection legend {
    font-weight: bold;
}
#wiki_content .prefsection table,
#wiki_content .prefsection legend {
    background-color: #F9F9F9;
}
#wiki_content .mainLegend {
    display: none;
}
#wiki_content div.prefsectiontip {
    font-size: x-small;
    padding: .2em 2em;
    color: #666;
}
#wiki_content .btnSavePrefs {
    font-weight: bold;
    padding-left: .3em;
    padding-right: .3em;
}

#wiki_content .preferences-login {
    clear: both;
    margin-bottom: 1.5em;
}

#wiki_content .prefcache {
    font-size: 90%;
    margin-top: 2em;
}

#wiki_content div#userloginForm form,
#wiki_content div#userlogin form#userlogin2 {
    margin: 0 3em 1em 0;
    border: 1px solid #aaa;
    clear: both;
    padding: 1.5em 2em;
    background-color: #f9f9f9;
    float: left;
}
#wiki_content .rtl div#userloginForm form,
#wiki_content .rtl div#userlogin form#userlogin2 {
    float: right;
}

#wiki_content div#userloginForm table,
#wiki_content div#userlogin form#userlogin2 table {
    background-color: #f9f9f9;
}

#wiki_content div#userloginForm h2,
#wiki_content div#userlogin form#userlogin2 h2 {
    padding-top: 0;
}

#wiki_content div#userlogin .captcha,
#wiki_content div#userloginForm .captcha {
    border: 1px solid #bbb;
    padding: 1.5em 2em;
    background-color: white;
}

#wiki_content #loginend,
#wiki_content #signupend {
    clear: both;
}

#wiki_content #userloginprompt,
#wiki_content #languagelinks {
    font-size: 85%;
}

#wiki_content #login-sectiontip {
    font-size: 85%;
    line-height: 1.2;
    padding-top: 2em;
}

#wiki_content #userlogin .loginText,
#wiki_content #userlogin .loginPassword {
    width: 12em;
}

#wiki_content #userloginlink a,
#wiki_content #wpLoginattempt,
#wiki_content #wpCreateaccount {
    font-weight: bold;
}

/*
** IE/Mac fixes, hope to find a validating way to move this
** to a separate stylesheet. This would work but doesn't validate:
** @import("IEMacFixes.css");
*/
/* tabs: border on the a, not the div */
* > html #p-cactions li { border: none; }
* > html #p-cactions li a {
    border: 1px solid #aaa;
    border-bottom: none;
}
* > html #p-cactions li.selected a { border-color: #fabd23; }
/* footer icons need a fixed width */
* > html #f-poweredbyico,
* > html #f-copyrightico { width: 88px; }
* > html #bodyContent,
* > html #bodyContent pre {
    overflow-x: auto;
    width: 100%;
    padding-bottom: 25px;
}

/* more IE fixes */
/* float/negative margin brokenness */
* html #footer {margin-top: 0;}
* html #column-content {
    display: inline;
    margin-bottom: 0;
}
* html div.editsection { font-size: smaller; }
#wiki_content #pagehistory li.selected { position: relative; }

/* Mac IE 5.0 fix; floated content turns invisible */
* > html #column-content {
    float: none;
}
* > html #column-one {
    position: absolute;
    left: 0;
    top: 0;
}
* > html #footer {
    margin-left: 13.2em;
}
#wiki_content .redirectText {
    font-size: 150%;
    margin: 5px;
}

#wiki_content .printfooter {
    display: none;
}

#wiki_content .not-patrolled {
    background-color: #ffa;
}
#wiki_content div.patrollink {
    clear: both;
    font-size: 75%;
    text-align: right;
}
#wiki_content span.newpage,
#wiki_content span.minor,
#wiki_content span.bot {
    font-weight: bold;
}
#wiki_content span.unpatrolled {
    font-weight: bold;
    color: red;
}

#wiki_content .sharedUploadNotice {
    font-style: italic;
}

#wiki_content span.updatedmarker {
    color: #444;
    background-color: #0f0;
}

#wiki_content table.gallery {
    border: 1px solid #ccc;
    margin: 2px;
    padding: 2px;
    background-color: white;
}

#wiki_content table.gallery tr {
    vertical-align: top;
}

#wiki_content table.gallery td {
    vertical-align: top;
    background-color: #f9f9f9;
    border: solid 2px white;
}
/* Keep this temporarily so that cached pages will display right */
#wiki_content table.gallery td.galleryheader {
    text-align: center;
    font-weight: bold;
}
#wiki_content table.gallery caption {
    font-weight: bold;
}

#wiki_content div.gallerybox {
    margin: 2px;
}

#wiki_content div.gallerybox div.thumb {
    text-align: center;
    border: 1px solid #ccc;
    margin: 2px;
}

#wiki_content div.gallerytext {
    overflow: hidden;
    font-size: 94%;
    padding: 2px 4px;
}

#wiki_content span.comment {
    font-style: italic;
}

#wiki_content span.changedby {
    font-size: 95%;
}

#wiki_content .previewnote {
    text-indent: 3em;
    color: #c00;
    border-bottom: 1px solid #aaa;
    padding-bottom: 1em;
    margin-bottom: 1em;
}

#wiki_content .previewnote p {
    margin: 0;
    padding: 0;
}

#wiki_content .editExternally {
    border: 1px solid gray;
    background-color: #ffffff;
    padding: 3px;
    margin-top: 0.5em;
    float: left;
    font-size: small;
    text-align: center;
}
#wiki_content .editExternallyHelp {
    font-style: italic;
    color: gray;
}

#wiki_content .toggle {
    margin-left: 2em;
    text-indent: -2em;
}

/* Classes for EXIF data display */
#wiki_content table.mw_metadata {
    font-size: 0.8em;
    margin-left: 0.5em;
    margin-bottom: 0.5em;
    width: 300px;
}

#wiki_content table.mw_metadata caption {
    font-weight: bold;
}

#wiki_content table.mw_metadata th {
    font-weight: normal;
}

#wiki_content table.mw_metadata td {
    padding: 0.1em;
}

#wiki_content table.mw_metadata {
    border: none;
    border-collapse: collapse;
}

#wiki_content table.mw_metadata td,
#wiki_content table.mw_metadata th {
    text-align: center;
    border: 1px solid #aaaaaa;
    padding-left: 0.1em;
    padding-right: 0.1em;
}

#wiki_content table.mw_metadata th {
    background-color: #f9f9f9;
}

#wiki_content table.mw_metadata td {
    background-color: #fcfcfc;
}

#wiki_content table.collapsed tr.collapsable {
    display: none;
}


/* filetoc */
#wiki_content ul#filetoc {
    text-align: center;
    border: 1px solid #aaaaaa;
    background-color: #f9f9f9;
    padding: 5px;
    font-size: 95%;
    margin-bottom: 0.5em;
    margin-left: 0;
    margin-right: 0;
}

#wiki_content #filetoc li {
    display: inline;
    list-style-type: none;
    padding-right: 2em;
}

#wiki_content input#wpSummary {
    width: 80%;
}

/* @bug 1714 */
#wiki_content input#wpSave,
#wiki_content input#wpDiff {
    margin-right: 0.33em;
}

#wiki_content #wpSave {
    font-weight: bold;
}

/* Classes for article validation */

#wiki_content table.revisionform_default {
    border: 1px solid #000000;
}

#wiki_content table.revisionform_focus {
    border: 1px solid #000000;
    background-color:#00BBFF;
}

#wiki_content tr.revision_tr_default {
    background-color:#EEEEEE;
}

#wiki_content tr.revision_tr_first {
    background-color:#DDDDDD;
}

#wiki_content p.revision_saved {
    color: green;
    font-weight:bold;
}

#wiki_content #mw_trackbacks {
    border: solid 1px #bbbbff;
    background-color: #eeeeff;
    padding: 0.2em;
}


/* Allmessages table */

#wiki_content #allmessagestable th {
    background-color: #b2b2ff;
}

#wiki_content #allmessagestable tr.orig {
    background-color: #ffe2e2;
}

#wiki_content #allmessagestable tr.new {
    background-color: #e2ffe2;
}

#wiki_content #allmessagestable tr.def {
    background-color: #f0f0ff;
}


/* noarticletext */
#wiki_content div.noarticletext {
    border: 1px solid #ccc;
    background: #fff;
    padding: .2em 1em;
    color: #444;
}

#wiki_content div#searchTargetContainer {
    left:       10px;
    top:        10px;
    width:      90%;
    background: white;
}

#wiki_content div#searchTarget {
    padding:    3px;
    margin:     5px;
    background: #F0F0F0;
    border:     solid 1px blue;
}

#wiki_content div#searchTarget ul li {
    list-style: none;
}

#wiki_content div#searchTarget ul li:before {
    color: orange;
    content: "\00BB \0020";
}

#wiki_content div#searchTargetHide {
    float:right;
    border:solid 1px black;
    background:#DCDCDC;
    padding:2px;
}

#wiki_content #powersearch p {
    margin-top:0px;
}

#wiki_content div.multipageimagenavbox {
   border: solid 1px silver;
   padding: 4px;
   margin: 1em;
   background: #f0f0f0;
}

#wiki_content div.multipageimagenavbox div.thumb {
   border: none;
   margin-left: 2em;
   margin-right: 2em;
}

#wiki_content div.multipageimagenavbox hr {
   margin: 6px;
}

#wiki_content table.multipageimage td {
   text-align: center;
}

/** Special:Version */

#wiki_content table#sv-ext,
#wiki_content table#sv-hooks,
#wiki_content table#sv-software {
    margin: 1em;
    padding:0em;
}

#wiki_content #sv-ext td,
#wiki_content #sv-hooks td,
#wiki_content #sv-software td,
#wiki_content #sv-ext th,
#wiki_content #sv-hooks th,
#wiki_content #sv-software th {
    border: 1px solid #A0A0A0;
    padding: 0 0.15em 0 0.15em;
}
#wiki_content #sv-ext th,
#wiki_content #sv-hooks th,
#wiki_content #sv-software th {
    background-color: #F0F0F0;
    color: #444;
    padding: 0 0.15em 0 0.15em;
}
#wiki_content tr.sv-space{
    height: 0.8em;
    border:none;
}
#wiki_content tr.sv-space td { display: none; }

/*
  Table pager (e.g. Special:Imagelist)
  - remove underlines from the navigation link
  - collapse borders
  - set the borders to outsets (similar to Special:Allmessages)
  - remove line wrapping for all td and th, set background color
  - restore line wrapping for the last two table cells (description and size)
*/
#wiki_content .TablePager { min-width: 80%; }
#wiki_content .TablePager_nav a { text-decoration: none; }
#wiki_content .TablePager { border-collapse: collapse; }
#wiki_content .TablePager,
#wiki_content .TablePager td,
#wiki_content .TablePager th {
    border: 1px solid #aaaaaa;
    padding: 0 0.15em 0 0.15em;
}
#wiki_content .TablePager th { background-color: #eeeeff }
#wiki_content .TablePager td { background-color: #ffffff }
#wiki_content .TablePager tr:hover td { background-color: #eeeeff }

#wiki_content .imagelist td,
#wiki_content .imagelist th { white-space: nowrap }
#wiki_content .imagelist .TablePager_col_links { background-color: #eeeeff }
#wiki_content .imagelist .TablePager_col_img_description { white-space: normal }
#wiki_content .imagelist th.TablePager_sort { background-color: #ccccff }

#wiki_content .templatesUsed { margin-top: 1.5em; }

#wiki_content .mw-summary-preview {
    margin: 0.1em 0;
}

/* Friendlier slave lag warnings */
#wiki_content div.mw-lag-warn-normal,
#wiki_content div.mw-lag-warn-high {
    padding: 3px;
    text-align: center;
    margin: 3px auto;
}
#wiki_content div.mw-lag-warn-normal {
    border: 1px solid #FFCC66;
    background-color: #FFFFCC;
}
#wiki_content div.mw-lag-warn-high {
    font-weight: bold;
    border: 2px solid #FF0033;
    background-color: #FFCCCC;
}

#wiki_content .MediaTransformError {
    background-color: #ccc;
    padding: 0.1em;
}
#wiki_content .MediaTransformError td {
    text-align: center;
    vertical-align: middle;
    font-size: 90%;
}

/** Special:Search stuff */
#wiki_content div#mw-search-interwiki-caption {
    text-align: center;
    font-weight: bold;
    font-size: 95%;
}

#wiki_content .mw-search-interwiki-project {
    font-size: 97%;
    text-align: left;
    padding-left: 0.2em;
    padding-right: 0.15em;
    padding-bottom: 0.2em;
    padding-top: 0.15em;
    background: #cae8ff;
}

/* God-damned hack for the crappy layout */
#wiki_content .os-suggest {
    font-size: 127%;
}

/* Hacks for TSR */
#wiki_content div.mw-warning-with-logexcerpt { margin: 1em 0; padding: 0.6em 1em 1em; border: 1px solid #DDD; background: #EEE; }
#wiki_content textarea { padding: 0; width: 99.3%; }
#wiki_actions, #wiki_toolbox, #wiki_content #catlinks { font-size: 11px !important; line-height: 1em; margin-top: 3px; border: 1px solid #DDD; background: #F6F6F6; padding: 0.5em; }
#wiki_actions { border-radius: 5px; }
#mw-normal-catlinks { line-height: 1em; }
#wiki_toolbox ul { margin: 0; list-style-type: none; line-height: 1em; }
#wiki_toolbox ul li { display: inline; padding-right: 1em; }
#catlinks, #wiki_toolbox li, #wiki_actions li { font-size: 11px; }

.wikitable td,
.wikitable th {
    padding: 2px;
}

/* START jobs and career wiki page */
.clear-both { clear: both; }
#jobsAcareerspage h4 { margin-left: 0.5em; }
#jobsAcareerspage li { margin-bottom: 1em; }
#jobsAcareerspage select { margin-left: 0.5em; }

/* Career Featured Content */
#careersFeaturedContent {
        width: 100%;
    /*min-width: 640px;*/
    /*height: 151px;*/
    clear: both;
    overflow: hidden;
}
#careersFeaturedContent #careerFCTop .tab-heads {
    list-style: none;
    height: 149px;
    padding: 0;
    margin: 0;
    border: 1px solid #8c8c8c;
    border-right: none;
}
#careersFeaturedContent #careerFCTop .tab-heads li {
    background: url(//static2.tsrfiles.co.uk/images/wiki/middle.png) repeat-x scroll 0 0; /* Referencing old picture - todo */
    /*position: relative;*/
    height: 50px;
    display: block;
    vertical-align: bottom; /* This fixes the gap in IE */
    margin-bottom: 0;
}
#careersFeaturedContent #careerFCTop img {
        width: 250px;
        height: 150px;
        vertical-align: top;
        border-left: 1px solid #8c8c8c;
        float: right;
}
#careersFeaturedContent #careerFCTop img { display: none; }

#careersFeaturedContent .tab-bodies {
    margin: 0 5px;
}
#careersFeaturedContent .tab-bodies a:hover {
    text-decoration: none;
}
#careersFeaturedContent #careerFCTop .tab-heads li.ui-tabs-selected a { color: #FFF; }
#careersFeaturedContent #careerFCTop .tab-heads a,#careersFeaturedContent #careerFCTop .tab-heads a.hover { text-decoration: none; }
#careersFeaturedContent #careerFCTop .tab-heads li a {
    height: 39px;
    font-size: 12px;
    font-weight: bold;
    padding: 10px 0 0 10px;
    text-align: left;
    display: block;
}
#jobsAcareerspage table { border-collapse:collapse !important; }
#jobsAcareerspage .speakbubble { background: url(//static2.tsrfiles.co.uk/images/wiki/speakbubble.gif) no-repeat; z-index:999; }
#jobsAcareerspage .happyman { background: url(//static2.tsrfiles.co.uk/images/wiki/happyman.gif) no-repeat; z-index:999; }
#jobsAcareerspage .happykid { background: url(//static2.tsrfiles.co.uk/images/wiki/happykid.gif) no-repeat; }
#jobsAcareerspage .grad_profiles { background: url(//static2.tsrfiles.co.uk/images/wiki/grad_profiles.gif) no-repeat; z-index:999; }
#jobsAcareerspage .schoolleaver { background: url(//static2.tsrfiles.co.uk/images/wiki/schoolleaver.gif) no-repeat; }
#jobsAcareerspage .speakbubblesmall {
    background: url(//static2.tsrfiles.co.uk/images/wiki/speakbubblesmall.gif) no-repeat;
    width: 37px;
    height: 20px;
    vertical-align: bottom;
    padding: 0 30px 5px 0;
    line-height: 20px;
    margin-left: 10px;
}
#jobsAcareerspage .arrow, #jobsAcareerspage .arrow-medium {
    width: 5px;
    height: 15px;
    vertical-align: bottom;
    padding-right: 4px;
    line-height: 80%;
}
#jobsAcareerspage .wikibox_left { background: url(//static2.tsrfiles.co.uk/images/wiki/box_left.png) no-repeat; float:left; width:9px; height:131px; }
#jobsAcareerspage .wikibox_right { background: url(//static2.tsrfiles.co.uk/images/wiki/box_right.png) no-repeat; float:right; width:9px; height:131px; }
#jobsAcareerspage .wikibox_bg { background: url(//static2.tsrfiles.co.uk/images/wiki/box_bg.png) repeat-x; height:131px; }
#jobsAcareerspage .wikibox_calendar { background: url(//static2.tsrfiles.co.uk/images/wiki/calendar.gif) no-repeat scroll 0 0; width:44px; height:49px; position:absolute; left:39%; top:-12px; }
#jobsAcareerspage .wikibox_cv { background: url(//static2.tsrfiles.co.uk/images/wiki/cv.gif) no-repeat scroll 0 0; width:59px; height:68px; position:absolute; left:85%; top:-25px; }
#jobsAcareerspage .wikibox_textbody, #jobsAcareerspage .wikibox_texttitle { font-size:14px; color:#FFFFFF; padding:10px 10px 5px 0; }
#jobsAcareerspage .wikibox_texttitle { font-weight:bold; padding-right:32%; }
#jobsAcareerspage .wikibox_button { display:block; margin:0; padding:4px; background-color:#cee0ec;text-align:center; }

#jobsAcareerspage .wikibox2_left { background: url(//static2.tsrfiles.co.uk/images/wiki/box_left.png) no-repeat; float:left; width:9px; height:131px; }
#jobsAcareerspage .wikibox2_right { background: url(//static2.tsrfiles.co.uk/images/wiki/box_right.png) no-repeat; float:right; width:9px; height:131px; }
#jobsAcareerspage .wikibox2_bg { background: url(//static2.tsrfiles.co.uk/images/wiki/box_bg.png) repeat-x; height:131px; }
#jobsAcareerspage .wikibox2_calendar { background: url(//static2.tsrfiles.co.uk/images/wiki/calendar.gif) no-repeat scroll 0 0; width:44px; height:49px; position:absolute; left:145px; top:-12px; }
/*#jobsAcareerspage .wikibox2_cv { background: url(//static2.tsrfiles.co.uk/images/wiki/cv.gif) no-repeat scroll 0 0; width:59px; height:68px; position:absolute; right:4px; top:-20px; _position:relative; _right:-120px; _top:-100px; }*/
/*#jobsAcareerspage .wikibox2_cv { background: url(//static2.tsrfiles.co.uk/images/wiki/cv.gif) no-repeat scroll 0 0; width:59px; height:68px; position:absolute; right:3px; top:-20px; }*/
#jobsAcareerspage .wikibox2_cv { background: url(//static2.tsrfiles.co.uk/images/wiki/cv.gif) no-repeat scroll 0 0; width:59px; height:68px; position:absolute; left:334px; top:-20px; }
#jobsAcareerspage .wikibox2_textbody, #jobsAcareerspage .wikibox2_texttitle { font-size:12px; color:#FFFFFF; padding:5px 5px 10px 0; }
#jobsAcareerspage .wikibox2_texttitle { font-size:12px; font-weight:bold; padding:10px 54px 5px 0;}
#jobsAcareerspage .wikibox2_button { display:block; margin:0; padding:4px; background-color:#cee0ec; font-size:12px; font-weight:normal; text-align:center; line-height:20px; }

#jobsAcareerspage .wikipagebox { width:305px; margin-bottom: 1em; border: 1px solid #CCC; }
#jobsAcareerspage .wikipagebox h3 { border-bottom: 1px solid #CCC; margin-bottom: 1px; padding:10px; }
#jobsAcareerspage .arrow-medium { padding: 3px; }
#jobsAcareerspage .featuredrecruiter_bg { background: url(//static2.tsrfiles.co.uk/images/wiki/featuredrecruiter_bg.gif) repeat-x scroll 0 0; width:129px; height:70px; padding:10px 0 0 10px; }
#jobsAcareerspage .featuredrecruiterbox { margin:2em 0 3em; width:300px; }
#jobsAcareerspage .barclaycapital { padding:17px 12px; }
.home_content_box { border-collapse:collapse; margin-bottom:5px; width:100%; }
.bar { font-weight: bold; background-repeat:repeat-x; color:#FFFFFF; font-size:12px; height:26px; padding-left: 5px; line-height:26px; overflow:hidden; vertical-align:middle; white-space:nowrap; }
.ui-tabs-hide { display:none; }
#careersFeaturedContent #careerFCTop .tab-heads li { float:none; }
#careersFeaturedContent #careerFCTop .tab-heads li a { float: none; }
#careerFCTop .ui-tabs-nav li { position: static !important; }
.bar_corner_left, .bar_corner_right {display:none;}
/* END jobs and career wiki page */
/* CLEARING PAGE */
#clearingpage table { border-collapse: collapse !important; }
.alt1_white  { background: #fff !important; }
img.lastpostarrow { padding-right: 4px; }
